import { http } from '@/utils/http'

const pre = import.meta.env.VITE_API_SECONDARY_URL_PREFIX

export function qaGroupList() {
  return http.get<any>(`${pre}/api/qa/groupList`)
}

export function qaList(data: any) {
  return http.get<any>(`${pre}/api/qa/qaList`, data)
}

export function qaInfo(id: number) {
  return http.get<any>(`${pre}/api/qa/qaInfo/${id}`)
}
